<?xml version="1.0" encoding="UTF-8"?>
<drivers>
	<component progid="AddIn.s_emulator1c8x3n" type="СканерШтрихкода" name="1С-Рарус:Драйвер эмулятора сканера штрихкодов" version="1.1.4.15"/>
</drivers>